Subject: Re: New patch available
From: [email-masked] ("Micheal A. Benzinger")

7 Aug 1997 20:05:32 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: QUALCOMM Windows Eudora Pro Version 3.0.3 (32)
Original-To: "Jerome Gay" <[email-masked]>, "James Dumser" <[email-masked]>
Original-Cc: "cygnus" <[email-masked]>
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

Jerome,

I, too, had problems getting telnetd using NT4SP3 as you.  To
rectify these problems I took two steps:

1) I had to add user rights as specified at the bottom of
   Sergey's home page to the user that was used to start
   up the inetd service.

2) I had to ensure that I had a valid /etc/passwd and /etc/group
   and, in my case, they had to be UNIX type files with only
   linefeeds and not DOS type files with lines feeds and carriage
   returns.

After I made these two changes I was able to log in from any of
our UNIX hosts as well as other NT work stations.

I hope this helps,

Mike Benzinger

P.S.  I was able to get VIM 5.0l to compile and run after
applying the patches made by Chris Faylor in version 5.0h
and the modification to vim.h that I found.  After this
VIM seems to be rolling along fairly nicely except for the
fact that at work I am experiencing some problems with 
"dd" and "j" not updating the screen when deleting a line
or scrolling at the bottom of the screen.

At 06:39 PM 8/6/97 +0200, Jerome Gay wrote:
> James-
>
>Sorry to bother you, but I cannot get telnetd to work on NT4SP3...
>Did you tweak something to get it work ?
>Did you set some special user rights in NT ?
>How are you running inetd (as a service, or from command line) ?
>I'll appreciate your help.
>
>Jerom "ZoSo"
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".